GDS Smart/ KDS 2.0 프로그램을 설치할 태블릿 사양이 궁금합니다.

안드로이드 8.0 이상인 테블릿 기기에 설치 가능하며, 삼성 테블릿, 안드로이드 8.0 이상을 권장합니다. 

 

※ 주의 : 설치하려는 테블릿 PC OS는 안드로이드 8.0 이상이어야 합니다.  안드로이드 8.0 이하 테블릿에서는 프로그램 설치 불가합니다. 

또 다른 질문이 있으십니까? 문의 등록

댓글

이 문서에는 댓글을 달 수 없습니다.